Home > Dpkg Error > Dpkg Error Processing Xulrunner-1.9.2 -configure

Dpkg Error Processing Xulrunner-1.9.2 -configure

Affecting: xulrunner-1.9.2 (Ubuntu Maverick) Filed here by: Micah Gersten When: 2012-02-17 Confirmed: 2012-02-17 Assigned: 2012-02-17 Started work: 2012-02-17 Completed: 2012-02-18 Package (Find…) Status Importance Fix Released Medium Assigned to Me Micah To help enterprises improve operational performance, Talend also offers packaged open source business process software that supports business process modeling and simulation as well as rapid development, testing, and deployment of In theory it should not happen since APT verifies the checksums of files when they are downloaded. On break with the proprietary solutions, Talend Open Data Solutions has the most open, productive, powerful and flexible Data Management solutions or manage your data warehouse- Open Studio -to the data http://thewebparrots.com/dpkg-error/dpkg-error-processing-top-configure.php

yGet:1 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main linux-image-2.6.32-41-generic 2.6.32-41.94 [31.7MB].....enzovoorts.....Get:48 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main ubufox 2.1.1-0ubuntu0.10.04.1 [1,204B]Fetched 140MB in 1min 34s (1,482kB/s) This is for example the case with this error of dpkg: Unpacking replacement xulrunner-1.9.2 ... After this operation, 24.9 MB disk space will be freed. This causes the premature end of dpkg-deb --fsys-tarfile that dpkg had executed to extract the .data.tar archive from the deb file.

How to thank me Make a donation and let me work on Debian for 8 min - 2 € 20 min - 5 € 40 min - 10 € 1 hour Raphaël Hertzog says July 3, 2011 at 10:00 am I agree, I tried to improve the situation (see http://bugs.debian.org/621763 ) but then Guillem asked me to wait for some internal API Done The following packages were automatically installed and are no longer required: gwibber-service python-avahi python-couchdb Use 'apt-get autoremove' to remove them. Done You might want to run 'apt-get -f install' to correct these.

DoneReading package lists... Micah Gersten (micahg) wrote on 2010-03-12: #6 Deferring to Beta 2. Changed in xulrunner-1.9.2 (Ubuntu): status: In Progress → Fix Committed Launchpad Janitor (janitor) wrote on 2010-04-09: #9 This bug was fixed in the package xulrunner-1.9.2 - 1.9.2.3+nobinonly-0ubuntu1 --------------- xulrunner-1.9.2 (1.9.2.3+nobinonly-0ubuntu1) lucid; Tried cleaning the apt cache as well.

Thanks for taking the time to make Ubuntu better! It should tell me the possible causes for it and give me a hint how to deal with it. niet meer?)Na het uitvoeren van de opdrachtenCode: [Selecteer]sudo mv /var/lib/dpkg/status /var/lib/dpkg/status.bad

sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status

sudo apt-get install -f

sudo apt-get update && sudo apt-get upgrade
De laatste Click here for more information.

Edit bug mail Other bug subscribers Subscribe someone else Bug attachments AptOrdering.txt (edit) Dependencies.txt (edit) Df.txt (edit) Dmesg.txt (edit) DpkgTerminalLog.gz (edit) Add attachment • Take the tour • Read the guide Please report any other issues you may find. The following actions will resolve these dependencies: Keep the following packages at their current version: 1) xulrunner-1.9.2 [Not Installed] Accept this solution? [Y/n/q/?] q Add tags Tag help Micah Gersten (micahg) That's all nice but it doesn't help you much in general.

I keep in tracking this issue, and inform you as long as there is solution. Index Help Zoek Inloggen Registreren Ubuntu Nederlands » Ondersteuning » Software en configuratie » dpkg probleem met verwijderen van google chromium Pagina's: [1] Omlaag Auteur Topic: dpkg probleem met verwijderen van Talend brings powerful data management and application integration solutions within reach of any organization. Done Building dependency tree Reading state information...

Or click here to support my work on dpkg with Flattr, consider subscribing for a few months. check my blog Edit bug mail Other bug subscribers Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support • Blog Hoewel ik niet meteen begreep wat hij bedoelt met "navigeer via ...." besloot ik het erop te wagen.CitaatCode: [Selecteer]gksudo nautilusnavigeer via /var/lib/dpkg/statusnaar het bestand brasero-common:verwijder deze via de zoekoptie rechtsboven je Topics: Active | Unanswered Announcement [2016-09-29] For Test Only, Talend Open Studio's 6.3.0 RC1 release is available [2016-09-20] Free Trial: Download the New Talend Big Data Sandbox [2016-09-15] Talend Open Studio

Done The following packages will be REMOVED: xulrunner-1.9.2 0 upgraded, 0 newly installed, 1 to remove and 9 not upgraded. 1 not fully installed or removed. Try using -f. Please see the jira issue https://jira.talendforge.org/browse/DOCT-1900. http://thewebparrots.com/dpkg-error/dpkg-error-processing-ssl-cert-configure.php Email newsletter Get updates and exclusive content by email, join the Debian Supporters Guild: Follow me Discover my French books Planets Planet Debian Planet vcs-pkg Archives Archives Select Month October 2016

Setting up xulrunner-1.9.2 (1.9.2.27+build1+nobinonly-0ubuntu0.10.04.1) ... /usr/lib/xulrunner-1.9.2.27/xulrunner-bin: symbol lookup error: /usr/lib/xulrunner-1.9.2.27/libxul.so: undefined symbol: PR_SetPollableEvent dpkg: error processing xulrunner-1.9.2 (--install): subprocess installed post-installation script returned error exit status 127 Errors were encountered while Ubuntu and Canonical are registered trademarks of Canonical Ltd. xulrunner-1.9.2 : Depends: libhunspell-1.2-0 (>= 1.2.11) but it is not installable E: Unable to correct problems, you have held broken packages.

I'm a little surprised about that, the package was at the latest version AFAIR.

Done Correcting dependencies... Talend's ESB and data services infrastructure solutions extend proven Apache open source ESB technologies like Apache CXF, Camel, Karaf and ActiveMQ to deliver affordable, flexible service enablement of distributed applications. apt-get install debian-wizardInsider infos, master your Debian/Ubuntu distributionAbout About this blog About me My free software history Support my work Get the newsletter More stuff Support Debian Contributors Other sites My Changed in xulrunner-1.9 (Ubuntu): milestone: ubuntu-10.04-beta-1 → ubuntu-10.04-beta-2 Micah Gersten (micahg) on 2010-04-01 Changed in xulrunner-1.9 (Ubuntu): assignee: Micah Gersten (micahg) → Chris Coulson (chrisccoulson) Chris Coulson (chrisccoulson) wrote on 2010-04-02:

Micah Gersten (micahg) on 2012-02-22 description: updated Micah Gersten (micahg) wrote on 2012-02-22: #6 @Abhishek Singh Bailoo Please file a new bug with a build log. Edit bug mail Other bug subscribers Subscribe someone else Bug attachments Dependencies.txt (edit) VarLogDistupgradeAptlog.gz (edit) VarLogDistupgradeApttermlog.gz (edit) VarLogDistupgradeHistorylog.gz (edit) VarLogDistupgradeLspcitxt.gz (edit) VarLogDistupgradeMainlog.gz (edit) VarLogDistupgradeSystemstatetargz.gz (edit) VarLogDistupgradeTermlog.gz (edit) Add attachment • Take Je stuurde me vermoedelijk naar het juiste relevante bericht, maar ik wilde toch de hele post lezen om te weten waar het over ging. have a peek at these guys The following packages will be REMOVED: xulrunner-1.9.2 0 upgraded, 0 newly installed, 1 to remove and 1 not upgraded. 1 not fully installed or removed.